src-git-full base https://git.openwrt.org/openwrt/openwrt.git^443ec4032a78cbeb52c5761b7702033904fa6a11
src-git packages https://git.openwrt.org/feed/packages.git^23abaa6f3b0fdfd76b570031107e5718476ff0c8
src-git luci https://git.openwrt.org/project/luci.git^a5c40d13dc10bc52fe78e3ed1263cd24b8b542ed
src-git routing https://git.openwrt.org/feed/routing.git^946e9ff93be935fce6c03f4c02124833c35c2f56
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
